- Main Page
- Related Pages
- Modules
- Classes
- Files

Typedefs

# GLM_GTX_raw_data: Raw data

GTX Extensions (Experimental)

Projection of a vector to other one. More...

## Typedefs
typedef uint8 | byte
typedef uint32 | dword
typedef uint64 | qword
typedef uint16 | word

## Detailed Description

Projection of a vector to other one.

<glm/gtx/raw_data.hpp> need to be included to use these functionalities.

## Typedef Documentation

typedef uint8 byte

Type for byte numbers.

From GLM_GTX_raw_data extension.

Definition at line 56 of file raw_data.hpp.

typedef uint32 dword

Type for dword numbers.

From GLM_GTX_raw_data extension.

Definition at line 64 of file raw_data.hpp.

typedef uint64 qword

Type for qword numbers.

From GLM_GTX_raw_data extension.

Definition at line 68 of file raw_data.hpp.

typedef uint16 word

Type for word numbers.

From GLM_GTX_raw_data extension.

Definition at line 60 of file raw_data.hpp.